@charset "UTF-8";

/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;width:100%;padding-bottom:1.25rem;letter-spacing:-.05em;background-color:#fefefe;text-align:center}
#header-wrapper,#header-wrapper a {color:rgba(0,0,0,.74);text-decoration:none}
#header-wrapper button {cursor:pointer}
#user-gnb,
#nav-header,
#user-nav {z-index:99;display:table;width:100%}
#header-wrapper .no-bullet {margin-bottom:0}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header > [class*="user-"] {display:table-cell;height:80px;vertical-align:bottom}
#nav-header > .user-banner {width:300px;text-align:left}

/* 구독하기 */
#nav-header .sub-btn a {font-size:15px;font-weight:700;color:rgba(0,0,0,.65);margin-right: 10px;}

/* 로고 */
#nav-header .user-logo .logo,
#nav-header .user-logo .hosu-wrap {display:inline-block;padding-left:12px;vertical-align:middle;text-align:left;line-height:1.3;color:rgba(0,0,0,.55)}
#nav-header .user-logo .hosu-wrap .date {font-size:13px}
#nav-header .user-logo .hosu-wrap .hosu {font-size:21px;font-weight:600}

/* sns */
#nav-header .etc-sns {float:right;height:26px}
#nav-header .etc-sns ul li {float:left;display:inline-block;margin:0 8px}
#nav-header .etc-sns ul li a {text-align:center;font-size:1.125rem;color:rgba(0,0,0,.65)}
#nav-header .etc-sns ul li.sns-post a:hover {color:#00c73c}
#nav-header .etc-sns ul li.sns-face a:hover {color:#395b9a}
#nav-header .etc-sns ul li.sns-twt a:hover {color:#019fe8}
#nav-header .etc-sns ul li.sns-ins a:hover {color:rgb(81,67,152);color:-moz-linear-gradient(-45deg, rgba(81,67,152,1) 0%, rgba(211,41,134,1) 42%, rgba(224,59,59,1) 61%, rgba(232,183,47,1) 100%);color:-webkit-linear-gradient(-45deg, rgba(81,67,152,1) 0%,rgba(211,41,134,1) 42%,rgba(224,59,59,1) 61%,rgba(232,183,47,1) 100%);color:linear-gradient(135deg, rgba(81,67,152,1) 0%,rgba(211,41,134,1) 42%,rgba(224,59,59,1) 61%,rgba(232,183,47,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#514398', endColorstr='#e8b72f',GradientType=1 )}
#nav-header .etc-sns ul li.login a {display:inline-block;width:auto;height:auto;margin-left:.5rem; padding:.4rem .625rem;font-size:.8rem;font-weight:500;line-height:1em;letter-spacing:-0.025em;color:#fefefe;background-color:#231815;border-radius:.2rem;text-decoration:none}
#nav-header .etc-sns ul li.login a:hover {background-color:#e73f72}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {display:block;height:55px;line-height:1;background-color:#fff;border-top:1px solid rgba(0,0,0,.45);border-bottom:1px solid rgba(0,0,0,.45)}
#user-nav::after {display:none}
#user-nav > [class*="user-"] {height:52px;font-size:1.063rem;font-weight:500;line-height:1;letter-spacing:-.05em}
#user-nav > .user-menu {display:inline-block;margin-left:auto;margin-right:auto}
#user-nav .article-menu {display:none}

/* 전체 */
#user-nav .user-allbtn {float:left;width:55px;height:55px;color:#e73f72}
#user-nav .user-allbtn span {position:relative;display:block;width:100%;height:2px;background-color:#333}
#user-nav .user-allbtn span::before,
#user-nav .user-allbtn span::after {content:'';position:absolute;z-index:1;left:0;right:0;width:100%;height:2px;background-color:#333;cursor:pointer}
#user-nav .user-allbtn span::before {top:-.625rem}
#user-nav .user-allbtn span::after {bottom:-.625rem}

/* 메뉴바 - 1차섹션 */
#user-nav > .user-menu > .secline {float:left}
#user-nav > .user-menu > .secline > a {overflow:hidden;display:block;height:53px;padding:1.125rem 1.5rem;font-family:'Noto Sans KR',sans-serif}

/* 메뉴바 - 2차섹션(가로) */
#user-nav.horizon > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;z-index:9;position:absolute;height:42px}
#user-nav.horizon > .user-menu > .secline > ul > .sub {float:left;font-size:.813rem}
#user-nav.horizon > .user-menu > .secline > ul > .sub::before {content:'|';color:rgba(255,255,255,.08)}
#user-nav.horizon > .user-menu > .secline > ul > .sub:first-child::before {display:none}
#user-nav.horizon > .user-menu > .secline > ul > .sub > a {display:inline-block;padding:.75rem 1rem;font-weight:400;color:rgba(255,255,255,.74)}
#user-nav.horizon > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.horizon > .user-menu > .secline > ul > .sub > a:hover {color:rgba(255,255,255,.9)}

/* 메뉴바 - 2차섹션(세로) */
#user-nav.vertical > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;display:none;position:absolute;z-index:1004;top:100%;width:140px;padding:.063rem;border:1px solid rgba(0,0,0,.45);border-top:0;background-color:#fff}
#user-nav.vertical > .user-menu > .secline > ul > .sub {font-size:.813rem}
#user-nav.vertical > .user-menu > .secline > ul > .sub:first-child {border-top:none}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a {display:inline-block;;width:100%;padding:.625rem 1rem;font-weight:400;color:#888;font-size:14px}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.vertical > .user-menu > .secline > ul > .sub > a:hover {text-decoration:underline;color:#fff}

/* 메뉴바 - 가로옵션:기본사이즈(서브) */
#user-nav.horizon.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.horizon.basic-mode > .user-menu > .secline > ul {left:0}

/* 메뉴바 - 가로옵션:전체사이트(서브) */
#user-nav.horizon.full-mode::before,
#user-nav.horizon.full-mode::after,
#user-nav.horizon.full-mode > .user-menu > .secline > ul {left:0;width:100%}
#user-nav.horizon.full-mode > .user-menu > .secline > ul::before {content:'';float:left;height:1px}

/* 메뉴바 - 세로옵션:기본사이즈(서브) */
#user-nav.vertical.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.vertical.basic-mode > .user-menu > .secline > ul {left:0}
#user-nav.vertical.basic-mode > .user-menu > .secline > ul > .sub {clear:both}

/* 메뉴바 - 세로옵션:전체사이트(서브) */
#user-nav.vertical.full-mode::before,
#user-nav.vertical.full-mode::after {left:0;width:100%}
#user-nav.vertical.full-mode > .user-menu > .secline > ul {height:300px}
#user-nav.vertical.full-mode > .user-menu > .secline > ul > .sub {float:left;width:50%}
#user-nav.vertical.full-mode .article-menu {display:block;position:absolute;left:320px;right:0;top:1.25rem;bottom:1.25rem;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 검색창 */
#user-nav .user-search {float:right;position:relative}
#user-nav .user-search .user-search-btn {width:55px;height:55px;text-align:center;cursor:pointer;-webkit-transition:width .25s, height .25s, font .25s;transition:width .25s, height .25s, font .25s}
#user-nav .user-search .user-search-form {display:none;position:absolute;z-index:5;top:50%;right:55px;width:200px;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .user-search.active .user-search-form {display:block}
#user-nav .user-search .user-search-form::after {content:'';display:table;clear:both}
#user-nav .user-search .user-search-form input#search {display:block;height:38px;margin:0;padding-right:38px;font-size:.9em;letter-spacing:-0.05em;background-color:#fefefe;border:1px solid rgba(0,0,0,.25);border-radius:.2rem;box-shadow:none}
#user-nav .user-search .user-search-form button[onclick] {position:absolute;z-index:1;right:0;top:0;width:38px;height:38px;text-align:center;cursor:pointer}